<?xml version="1.0" standalone="yes"?>
<unit-particle-system>
    	<texture value="true" path="images/fungus_particle.png" luminance="true"/>
	<mode value="normal"/>
	<primitive value="quad"/>
	<offset x="0" y="0" z="0"/>	
	<direction x="0" y="2.4" z="0"/>
	<color red="0.8" green="0.6" blue="0.6" alpha="1" />
	<color-no-energy red="0.3" green="0.3" blue="0.3" alpha="0.6" />
    	<radius value="1" />
    	<size value="1" />
    	<size-no-energy value="0.2" />
    	<speed value="0.1" />
	<gravity value="0.001"/>
    	<emission-rate value="0.1" />
    	<energy-max value="400" />
    	<energy-var value="30" />
	<relative value="true" />
	<relativeDirection value="true" />
    	<fixed value="false" />
    	<teamcolorNoEnergy value="false" />
    	<teamcolorEnergy value="false" />
</unit-particle-system>
